﻿@media (min-width:961px){header:not(.headerscroll) .header-nav{background:transparent}}
#banner-pc .banner-animote{position:absolute;top:55%;left:8%;transform:translateY(-50%);width:100%;color:#FFFFFF;opacity:0}
#banner-pc .banner-animote .p0{display:inline-block;background:#393229;border-radius:50px;border:1px solid #654f32;font-size:1.1vw;color:#FAA81F;padding:.3vw 1.1vw}
#banner-pc .banner-animote .p1{font-size:3.2vw;font-weight:bold;line-height:1.2;margin:.7vw 0 1vw;display:block;}
#banner-pc .banner-animote .p1 span{color:#FAA81F;}
#banner-pc .banner-animote .p2{font-size:1.35vw;margin-bottom:2.5vw;color:#eee;}
#banner-pc .swiper-slide-active .banner-animote{animation:bannerani .5s forwards;animation-delay:.7s}
@keyframes bannerani{0%{margin-top:20px}
100%{opacity:1;margin-top:0px}}
#banner-pc .banner-animote .p3{display:block;overflow:initial}
#banner-pc .banner-animote .p3 .home-more{box-shadow:0 3px 15px #dc7b27;border-radius:50px;padding:.5vw 2vw;font-size:1.1vw;background:#DC6803;color:#FFFFFF;text-transform:capitalize;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear;position:relative;z-index:1;overflow:hidden}
.home-more::after{content:'';position:absolute;left:50%;top:50%;transform:translate(-50%,-50%) scale(0);width:calc(100% + 20px);border-radius:50%;aspect-ratio:1/1;background:rgba(0,0,0,.4);z-index:-1;transition:all .2s linear}
.home-more:hover::after{transform:translate(-50%,-50%) scale(1)}
.home-more em{margin-left:.5vw;font-size:.8vw}
@media (max-width:768px){#banner-pc .banner-animote{top:50%;}
#banner-pc .banner-animote .p0{font-size:1.2vw;padding:.3vw 1.1vw}
#banner-pc .banner-animote .p1{font-size:3.2vw;margin:1.2vw 0 1.4vw;}
#banner-pc .banner-animote .p2{font-size:1.4vw;margin-bottom:0;}
#banner-pc .banner-animote .p3{display:none}}
 .home-logo{margin-top:2%;margin-bottom:-72px}
.home-logo img{width:100%}